  default_role_manager: Mamagr
  default_role_staff: Staff
  default_tracker_task: Task
  default_issue_status_new: New
  default_issue_status_in_progress: InProgress
  default_issue_status_closed: Closed
  default_priority_low: Low
  default_priority_normal: Normal
  default_priority_high: High
